
QGIS Application - Bug report #794

Help button in Geospatial bookmarks shows "Close dialog"

2007-11-07 11:47 AM - cdavila -

Status: Closed

Priority: Low

Assignee: cdavila -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10853

Description

When you put mouse cursor over Help button the tip that appears is "Close dialog"

History

#1 - 2007-11-07 05:06 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Closed with commit:5e82da89 (SVN r7359) thanks to patch from Carlos

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
